Bug 2290 - Russian translation not exact
: Russian translation not exact
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gabber)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-20 20:20 by
Modified: 2005-08-30 03:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-20 20:20:31
Open the dialog: Gabber -> Информация обо мне

There it is written:

Информация на странице \'Общая информация\'
будет передана в Каталог Пользователей.

But there is no page/section called \'Оющая Информация\'. So a Russian user will never know which information will transmitted to the User Directory.

---

---
gabber-0.8.7.12-alt0.6
------- Comment #1 From 2003-02-21 17:37:17 -------
Resolved in gabber-0.8.7.12-alt0.7
------- Comment #2 From 2003-02-21 17:37:17 -------
Resolved in gabber-0.8.7.12-alt0.7